Subject: [utu] Re: Hi, I am suppose to receive 5% bonus for my tax re...
From: "Anish Nair (utu)" <[email-masked]>
To: Pritish <[email-masked]>
Date: Thu, 25 Aug 2022 08:29:21 +0000

##- Please type your reply above this line -##

This ticket (#1029) has been updated.

----------------------------------------------

Anish Nair, Aug 25, 2022, 16:29 GMT+8 (private)

**Closing Summary**

**Issue: Customer had not received 5% upsize for the VAT refund with utu. **
**Resolution:  VAT refund credited to customers credited to your card ending in 1387.**

Closing Case

----------------------------------------------

Pritish, Jul 29, 2022, 12:03 GMT+8

Dear Teik Yong,

We appreciate your patience and thank you for raising your concern on cashback received for your VAT refund.

Please allow me to explain how the 5% upsize for your VAT refund works with utu:

TAX Refund in Euro currency is eligible for cashback and 5% additional reward with utu Tax Free. When you use your utu Tax Free Card to receive the VAT refund, as the process of VAT refund is validated by the VAT refund Operator, your utu Tax Free Card receives the amount stated on your VAT refund form and utu then processes to send the received amount to your credit card you have registered on your utu Tax Free app that is in your home currency. As part of this process your tax refund is converted into your home currency, and then the additional 5% is applied to the converted tax refund.

In your case, the refund you’ve received in Singapore Dollars is already inclusive of the 5%.

For more information, please see the link below: https://ututaxfreehelp.zendesk.com/hc/en-us/articles/4407602058137-How-does-utu-Tax-Free-Card-s-up-to-5-upsize-work-

Being said that, we recognise that there may be some misstatement in communications that might have caused the misunderstanding. Please be assured that we will make the necessary changes to ensure that the message is clearly communicated in all of our communications.

On a separate note, to show our sincerity towards our valued customer, we have deciced to make an exception this time and offer additional 5% for your Tax Refund €1,179.75, that comes to € 1238.74. The difference will be processed within 7 to 10 business days.

We value your feedback, which allows us to continue to improve and provide better service to our customers. Hopefully the process explained above provides clarity in the upsize value and we sincerely trust you would continue to use utu Tax Free as you continue to enjoy Tax Free shopping.

Please contact me if you require any additional assistance

Have a great day!

Best Regards,
Pritish
utu Support

----------------------------------------------

Anish Nair, Jul 25, 2022, 14:48 GMT+8 (private)

Escalate to tech team for further investigation.

----------------------------------------------

Anish Nair, Jul 25, 2022, 14:18 GMT+8

Dear Teik Yong,

Thank you for your response.

We sincerely apologize for the inconvenince caused.

We have already escalated this concern to our Finance team and they are investigating on this matter.

We assure you a resolution soon.

Please feel free to reach out for any further concerns or queries you may have.

We remain available for all further assistance you will require.

Best Regards,
Anish
utu Support

----------------------------------------------

Teik Yong Liew, Jul 25, 2022, 13:25 GMT+8

Dear Anish,

My utu ID is PUZ49ETRM.

My registered email is [email-masked].

I am writing in to check regarding my tax refund because to my understanding, with the membership tier I have now, if I choose cash refund, I should receive 5% more.

I have a tax refund of EUR 1179.75 from my recent purchase in Germany and its now processing in UTU but that is my exact amount. Where is the extra 5% bonus where I should be receiving total EUR 1238.74 instead?

Get Outlook for Android

* * *

----------------------------------------------

Anish Nair, Jul 25, 2022, 12:32 GMT+8

Dear Teik,

We would like to refer to your support ticket id 1029 which you have requested with us on July 20, 2022.

Since our last correspondence, we have not received your response yet and would like to follow up with you. Please let us know if you have any further questions or concerns, we would appreciate a quick reply on your side.

For your reference I have added the previous reply below:

_**Thank you for contacting utu Support. For your convenience, we have created Ticket ID 1029 for your inquiry.**_

_**We are sorry to hear that you haven't received your refund on time.**_

_**Could you please help us with your utu ID and the email address you have used to register with us so we could locate your account.**_

_**We also request you to kindly elaborate further on the bonus amount you are refering to  so we could investigate futher and help you accordingly.**_

_**Looking forward to your response.**_

_**We remain available for all further assistance you will require.**_

Please feel free to reach out to us.

We wish you a great day!

Best regards,
Anish
utu Support

----------------------------------------------

Anish Nair, Jul 20, 2022, 15:05 GMT+8

Dear Teik Yong,

Good Day,

Thank you for contacting utu Support. For your convenience, we have created Ticket ID 1029 for your inquiry.

We are sorry to hear that you haven't received your refund on time.

Could you please help us with your utu ID and the email address you have used to register with us so we could locate your account.

We also request you to kindly elaborate further on the bonus amount you are refering to  so we could investigate futher and help you accordingly.

Looking forward to your response.

We remain available for all further assistance you will require.

Best Regards,
Anish
utu Support

----------------------------------------------

!*** This comment has been flagged. Learn more ***!

Teik Yong Liew, Jul 20, 2022, 09:42 GMT+8

Hi, I am suppose to receive 5% bonus for my tax refund to credit card right? The amount received here is only the exact tax refund amount? When will the bonus 5% be credited?

--------------------------------
This email is a service from utu.

[3QKDXK-XE400]